Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Ciscoview 6.1 problem

When i use ciscoview to connect catalyst 4507, i cannot see the 2 power supply.

Thank you

3 REPLIES
Hall of Fame Super Silver

Re: Ciscoview 6.1 problem

Is your CiscoView package support for the Catalyst 4000 series current? It should be at version 6.0 for CatOS, (5.0 if you have Cat4000 IOS software on your switch)

See here: http://www.cisco.com/cgi-bin/Software/CiscoView/cvresult.cgi?product_class=Catalyst%20Switches&product=Catalyst%204000&application=CiscoView%205.0%2C%205.1%2C%205.2

to download the current package suport.

Community Member

Re: Ciscoview 6.1 problem

The Catalyst 4507 with ios version 12.2(20)EWA3.

What you mean by CiscoView package support ? how to check?

Hall of Fame Super Silver

Re: Ciscoview 6.1 problem

The CiscoView component of CiscoWorks uses the term "package" to refer to component updates that add support for particular hardware platforms and/or the features they have accessible via CiscoView. As new hardware and features are introduced withing a series of hardware products, new CiscoView packages are released to keep CiscoView current on what's available in the managed hardware.

For how to use the pakage updater, see: http://www.cisco.com/en/US/products/sw/cscowork/ps3996/products_user_guide_chapter09186a0080173997.html#1024994

Hope this helps, please rate helpful posts.

131
Views
0
Helpful
3
Replies
CreatePlease to create content